.version.project_02 /* version checker */
{
	color: #00001D;
	background-color: #55D693;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 959.8249999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu15842
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u15842
{
	z-index: 85;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u15842-bw
{
	z-index: 85;
}

#u15843
{
	z-index: 86;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu15845
{
	z-index: 88;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u15888
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15891
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u15894-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u15891:hover #u15894-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u15891:hover #u15894-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u15860
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u15866-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u15891.MuseMenuActive #u15894-4,#u15863:hover #u15866-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u15891.MuseMenuActive #u15894-4 p,#u15863:hover #u15866-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u15846
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u15848-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u15863.MuseMenuActive #u15866-4,#u15847:hover #u15848-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u15863.MuseMenuActive #u15866-4 p,#u15847:hover #u15848-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u16221
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u15863,#u15847,#u16224
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u15891:hover,#u16224:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u16225-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u15847.MuseMenuActive #u15848-4,#u16224:hover #u16225-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u15847.MuseMenuActive #u15848-4 p,#u16224:hover #u16225-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u15874
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u15875
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u15878-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u16224.MuseMenuActive #u16225-4,#u15875:hover #u15878-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u15875.MuseMenuActive #u15878-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u16224.MuseMenuActive #u16225-4 p,#u15875:hover #u15878-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u15881
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u15885-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u15882:hover #u15885-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u15875.MuseMenuActive #u15878-4 p,#u15882:hover #u15885-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u15867
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u15882,#u15868
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u15869-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u15882.MuseMenuActive #u15885-4,#u15868:hover #u15869-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u15868.MuseMenuActive #u15869-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u15882.MuseMenuActive #u15885-4 p,#u15868:hover #u15869-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u15868.MuseMenuActive #u15869-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

#u17090
{
	z-index: 80;
	min-height: 105px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 45px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u17090_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u15839-4
{
	z-index: 81;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 318px;
}

#u17090-bw
{
	z-index: 80;
	min-height: 105px;
	margin-top: -1px;
}

#u16122-6
{
	z-index: 68;
	width: 285px;
	min-height: 29px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 14px;
	position: relative;
}

#slideshowu15896
{
	z-index: 45;
	width: 0.01px;
	height: 468px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u15899
{
	position: absolute;
	width: 568px;
	height: 396px;
	background-color: transparent;
	top: 72px;
}

#u15899popup
{
	z-index: 46;
}

#u15952
{
	z-index: 47;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15961
{
	z-index: 49;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15970
{
	z-index: 51;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15952_clip,#u15961_clip,#u15970_clip
{
	overflow: hidden;
	width: 568px;
	height: 396px;
}

#u15952_img,#u15961_img,#u15970_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u15918
{
	position: absolute;
	width: 248px;
}

#u15918popup
{
	z-index: 53;
}

#u15955
{
	z-index: 54;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15964
{
	z-index: 56;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u15973
{
	z-index: 58;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u15955.SSSlideLinkSelected,#u15964.SSSlideLinkSelected,#u15973.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 75px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15955_clip,#u15964_clip,#u15973_clip
{
	overflow: hidden;
	width: 75px;
	height: 60px;
}

#u15955_img,#u15964_img,#u15973_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u15897-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 9px;
}

#u15897-4popup
{
	z-index: 60;
}

#u15910-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 525px;
}

#u15910-4popup
{
	z-index: 64;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u19712-4
{
	z-index: 131;
	width: 274px;
	min-height: 181px;
	background-color: transparent;
	line-height: 27px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u15895-4
{
	z-index: 41;
	width: 240px;
	min-height: 49px;
	background-color: #29ABE2;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 806px;
	top: -299px;
	margin-bottom: -49px;
	position: relative;
}

#u15895-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 240px;
	margin: 0px 0px -49px 806px;
}

#u15895-2
{
	padding-top: 11px;
}

#pu15840-12
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: -180px;
}

#u15840-12
{
	z-index: 29;
	width: 568px;
	min-height: 343px;
	background-color: transparent;
	color: #505050;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
}

#u15840-12:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 343px;
	width: 568px;
	margin: 215px -10000px 0px 0px;
}

#u15840-2
{
	font-size: 30px;
	line-height: 36px;
}

#u15840-4
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 5px;
}

#u15840-5,#u15840-7,#u15840-8,#u15840-10
{
	font-size: 18px;
	line-height: 25px;
}

#u19752-7
{
	z-index: 167;
	width: 274px;
	min-height: 342px;
	background-color: transparent;
	line-height: 25px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u19752-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 342px;
	width: 274px;
	margin: 0px -10000px 0px 0px;
}

#u15840-12:hover p,#u19752-7:hover p
{
	color: #565656;
	visibility: inherit;
}

#u19752-2,#u19752-3
{
	text-align: left;
}

#u19752-5
{
	text-align: right;
}

#pu19744-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 8px;
}

#u19744-4
{
	z-index: 135;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u19748-4
{
	z-index: 151;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u19745-4
{
	z-index: 139;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u19749-4
{
	z-index: 155;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pslideshowu15896,#pu19746-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 2px;
}

#u19746-4
{
	z-index: 143;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u19750-4
{
	z-index: 159;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pu19745-4,#pu19747-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 1px;
}

#u19747-4
{
	z-index: 147;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u19751-4
{
	z-index: 163;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u16123-6
{
	z-index: 74;
	width: 285px;
	min-height: 85px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 46px;
	position: relative;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175,#u175-bw
{
	z-index: 2;
	min-height: 320px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

